laufen system 7 programme unter OS 9?

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von macRapp, 03.01.2007.

  1. macRapp

    macRapp Thread Starter MacUser Mitglied

    Beiträge:
    265
    Zustimmungen:
    4
    Registriert seit:
    24.03.2005
    Hallo,

    hab von nem Bekannten 2 alte Spiele bekommen.
    Systemanforderung Mac 7.1 oder höher.
    Hab auf meinem iBook classic gestartet. Angezeigt wird Os 9.2.2

    Bringe aber die Spiele nicht zum laufen.
    Hat jemand ne Idee?

    Gruß
     
  2. martin68k

    martin68k MacUser Mitglied

    Beiträge:
    1.555
    Zustimmungen:
    26
    Registriert seit:
    05.04.2005
    bildschirm auflösung zu hoch? mehr als 256 farben eingestellt? ... und dies sind nur 2 mögliche gründe.
    dein computer wird einfach zu modern sein.
     
  3. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.653
    Zustimmungen:
    189
    Registriert seit:
    24.11.2005
    Es ist wohl tatsächlich so, daß etliche Softwarepakete und Games mit eben den Anforderungen nur noch bis OS 8.6, nicht aber mehr ab OS9 laufen.
    Hast Du OS9.2.2 auf einer gesonderten Partition? Wenn ja, was geschieht, wenn Du unter OS 9.2 bootest und die Games dort starten willst?

    Welche Games sind es?
     
  4. joachim14

    joachim14 MacUser Mitglied

    Beiträge:
    7.295
    Zustimmungen:
    433
    Registriert seit:
    08.02.2005
    Oder Classic-Modus ist für die Spiele nicht geeignet. Vielleicht brauchst Du einen richtigen OS 9 oder davor-Rechner. Wenigstens sind die billig bis kostenlos.
     
  5. MacEnroe

    MacEnroe MacUser Mitglied

    Beiträge:
    15.964
    Zustimmungen:
    1.392
    Registriert seit:
    10.02.2004
    Die meisten alten Classic-Spiele laufen auch noch unter 9.2.2
    Aber eben nicht alle. Hängt von versch. Faktoren ab.
     
  6. joachim14

    joachim14 MacUser Mitglied

    Beiträge:
    7.295
    Zustimmungen:
    433
    Registriert seit:
    08.02.2005
    Ich erinnere mich zB, dass Oxyd tlw auch einen bestimmten Monitor voraussetzte.
     
  7. chrischiwitt

    chrischiwitt MacUser Mitglied

    Beiträge:
    10.653
    Zustimmungen:
    189
    Registriert seit:
    24.11.2005
    Deshalb hab ich ja auch gefragt, ob eer OS9.2 auf einer eigenen Partition hat und evtl. von der starten kann. :koch:
     
  8. Gerundium

    Gerundium MacUser Mitglied

    Beiträge:
    1.997
    Zustimmungen:
    69
    Registriert seit:
    22.10.2005
    Vielleicht verschafft Basilisk hier den erhofften Spielesegen. 7.x kann von Apple heruntergeladen werden.
     
  9. macRapp

    macRapp Thread Starter MacUser Mitglied

    Beiträge:
    265
    Zustimmungen:
    4
    Registriert seit:
    24.03.2005
    Hallo,

    danke für die Tipps. Werde die Farben mal runternehmen.
    Habe keine besondere partition für classic sondern starte es in OSX. Habe es in der Symbolleiste eingeblendet.

    Bei den Spielen handelt es sich um
    Versailles 1685
    Verrat in der verbotenen Stadt

    Baselisk ist doch ein Emulator für Mac 6&7. Heist das, dass ich den neben classic aus OSX starten kann?

    Sorry für die vielleicht naiven Fragen, aber habe mich bisher noch nicht so viel mit Classic beschäftigt.

    Gruß
     
  10. pdr2002

    pdr2002 MacUser Mitglied

    Beiträge:
    6.937
    Zustimmungen:
    239
    Registriert seit:
    28.01.2004
    Das ist korrekt, ist sogar Universal Binary, bedeutet, läuft auch auf einem Intel-Mac, aber man benötigt das ROM eines 68030 oder 68040 Mac's. ;)
     
Die Seite wird geladen...

Diese Seite empfehlen